#p3 {
	color:  yellow;
}


* {
	font-family:  Arial;
}


h1{
	font-size: 48px;
}


#heading2 {
	font-size:  16px;
	text-transform: uppercase;
}


.languages {
	background-color: darkseagreen;
}


li[class="tools"] {
	border: 1px solid blue;
}


img + ul > li{
	list-style-type: none;
}


section img {
	border-radius:  50%;
	width:  100px;
}


img ~ p {
	text-align: center;
}


ul > li {
	letter-spacing: 5px	
}


h3{
	font-size: 16px;

